Delay EOR employee onboarding

Delay EOR employee onboarding Token scopes: contracts:write

Authentication

AuthorizationBearer
## Authentication The Deel API uses bearer tokens to authenticate requests. All API calls must be made over HTTPS — calls over plain HTTP or without authentication will fail. ```curl curl -X GET 'https://api.letsdeel.com/rest/v2/contracts' \ -H 'Authorization: Bearer YOUR-TOKEN-HERE' ``` [Learn more about authentication](/api/authentication)
OR
AuthorizationBearer
Standard OAuth2 security scheme based on https://swagger.io/docs/specification/authentication/

Path parameters

oidstringRequired
Contract oid

Request

Indicates if the employee onboarding is delayed
dataobjectRequired

Response

Employee onboarding delay status updated successfully
successboolean
Operation success status
contractOidstring or null
Contract OID
is_employee_onboarding_delayedboolean or null
Current onboarding delay status

Errors